Aspire
Koineks
  • 11-03-2010, 11:01:19
    #1
    1/2
    Özellikle son zamanlardaki güvenlik sıkıntılarımdan sonra vbulletin 4 e yükseltmeyi düşünüyorum websitemi. Fakat benim zoint ile indexlenmiş konularım mevcut, vb4 e uygun zoints de göremedim.

    Ne yapmalıyım geçmelimiyim, yoksa zoints ile 3.8 serisinden devam mı etmeliyim?
    Allah herkesin yardımcısı olsun..
  • Sponsor Reklam
  • 11-03-2010, 11:51:17
    #2
    1/2
    Açıkcası şu an için tavsiye etmiyorum. vBulletin 4'ü seo filan böyle şeyler de geçin, IE'de çok verimsiz. Jelsoft neden ie'yi önemsemedi hiç anlamadım. Bunun düzelmesi ileri bir versiyonları bulabilir. Misal 4.2.X serisine kadar sürebilir bu hatalar. Dolayısı ile seo ve diğerleri içinde aynısı geçerli. IPB'den resmen alıntı yapmışlar bu vB4'ü. Kier gidince vB4 kötü oldu : )
  • 11-03-2010, 12:00:47
    #3
    1/2
    BlackThorn adlı üyeden alıntı
    Açıkcası şu an için tavsiye etmiyorum. vBulletin 4'ü seo filan böyle şeyler de geçin, IE'de çok verimsiz. Jelsoft neden ie'yi önemsemedi hiç anlamadım. Bunun düzelmesi ileri bir versiyonları bulabilir. Misal 4.2.X serisine kadar sürebilir bu hatalar. Dolayısı ile seo ve diğerleri içinde aynısı geçerli. IPB'den resmen alıntı yapmışlar bu vB4'ü. Kier gidince vB4 kötü oldu : )
    güvenlik açısından düşündüm birkaç siteye baktım ie de problemde göremedim, zaten geçer geçmez ilk işim css+xhtml validate şablonu uygulamak olucak.

    benim tek derdim zoints in olmaması bu yüzden eski linkler uçucak en baştan index almayı bekliycez üstüne daha iyi bir seo için vbseo ya para bayılmakda istemiyorum.
    Allah herkesin yardımcısı olsun..
  • 11-03-2010, 12:18:17
    #4
    1/2
    ie 7'de bazı sorunlar var göremediğiniz. ie 6'da tamamen sorunlu.
    Güvenlik açısı filan alakası yok.

    3.6.X zaten yolun sonuna gelmişti, desteği yok.
    3.7.X ve 3.8.X tam gaz devam.

    Ayrıca 3.8.X sürümü 3.8.9'a kadar devam eder.